{
  "title": "Block Reward",
  "text": "+2 Blocks\nDraw 1 encounter card",
  "flavourText": "/* If you put your hands over your ears, that is approximately what you can hear through the walls. If you cannot hear the computer fans, you are ok. */",
  "copies": 2,
  "isStarter": true
}
